:root {
    --px-primary: #1d1d1d;
    --cmplz_button_accept_background_color: --e-global-color-primary;
    --cmplz_button_accept_border_color: --e-global-color-primary;
    --cmplz_button_accept_text_color: white;
}

::-webkit-scrollbar {
    width: 7px;
}

::-webkit-scrollbar-track {
    background: white;
}

::-webkit-scrollbar-thumb {
    background: var(--e-global-color-primary);
    border-radius: 50px;
}

::-webkit-scrollbar-thumb:window-inactive {
    background: var(--e-global-color-primary);
    opacity: .6;
}

::selection {
    background: var(--e-global-color-primary);
    color: white;
}

/* Layout */

/*body,
.website-wrapper {
    min-height: 100vh;
    position: relative;
}

.main-page-wrapper {
    min-height: 450px;
}

div[data-elementor-type="footer"],
.footer-container {
    position: sticky;
    top: 100%;
}*/


/* Compilianz plugin */

#cmplz-document {
    max-width: 100%;
}


/* Main Header */

#main-header .logo img {
    transition: width .3s ease;
}


#main-header.elementor-sticky--active .menu-item a {
    padding-top: 10px;
    padding-bottom: 10px;
}


#main-header.elementor-sticky--active .logo img {
    width: 170px;
}
